<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_pressed="true" >
        <shape android:shape="rectangle"  >
            <corners android:radius="24dp" />
            <stroke android:width="1dip" android:color="#5e7974" />
            <gradient android:angle="-90" android:startColor="#345953" android:endColor="#689a92"  />
        </shape>
    </item>
    <item android:state_focused="true">
        <shape android:shape="rectangle"  >
            <corners android:radius="24dp" />
            <stroke android:width="1dip" android:color="#5e7974" />
            <solid android:color="#58857e"/>
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle"  >
            <corners android:radius="24dp" />
            <stroke android:width="1dip" android:color="#5e7974" />
            <gradient android:angle="-180" android:startColor="@color/gradient_left_login" android:endColor="@color/gradient_right_login" />
        </shape>
    </item>
</selector>